package com.rjconsultores.ventaboletos.web.utilerias.menu.item.ayuda;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVersion extends DefaultItemMenuSistema {

	public ItemMenuVersion() {
		super("indexController.mniVersion.label");
	}

	@Override
	public String getClaveMenu() {
		return null;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/version.zul",
                Labels.getLabel("indexController.mniVersion.label"),
				getArgs() ,desktop);
	}

}
